% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/load_data.R
\name{load_semis_yields_intraday}
\alias{load_semis_yields_intraday}
\title{Load recent intraday yields for semis}
\usage{
load_semis_yields_intraday(
  date_start = lubridate::today() - 35,
  value_types = c("Mid")
)
}
\arguments{
\item{date_start}{(Default = 35 calendar days prior to today.) Change this if you need a longer time series, though this will be at the cost of some speed.}

\item{value_types}{(Default = mid yield.) Change this if you need to see bids and/or offers.}
}
\description{
This function loads recent yields for nominal and inflation-linked semis on a 5-minutely intraday frequency from Findur. Source: Yieldbroker (via Refinitiv). Table: USER_DM_YLD_IntradaySemis.
}
\seealso{
Other functions that load data: 
\code{\link{load_ags_semis_metadata}()},
\code{\link{load_ags_yields_close}()},
\code{\link{load_ags_yields_intraday_hist}()},
\code{\link{load_ags_yields_intraday}()},
\code{\link{load_ags_yields_open}()},
\code{\link{load_cash_rate_target_changes}()},
\code{\link{load_ois_rates_intraday}()},
\code{\link{load_semis_yields_close}()},
\code{\link{load_semis_yields_intraday_hist}()},
\code{\link{load_semis_yields_open}()}
}
\concept{functions that load data}
