% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/load_data.R
\name{load_semis_yields_open}
\alias{load_semis_yields_open}
\title{Load opening yields for semis}
\usage{
load_semis_yields_open(time_set = "08:30", value_types = c("Mid"))
}
\arguments{
\item{time_set}{(Default = 8.30 am.) Change this if you want to use a different snapshot.}

\item{value_types}{(Default = mid yield.) Change this if you need to see bids and/or offers.}
}
\description{
This function loads daily yields at a particular time, which defaults to 8.30 am, for nominal and inflation-linked semis from Findur. Source: Yieldbroker (via Refinitiv). Table: USER_DM_YLD_IntradaySemis.
}
\seealso{
Other functions that load data: 
\code{\link{load_ags_semis_metadata}()},
\code{\link{load_ags_yields_close}()},
\code{\link{load_ags_yields_intraday_hist}()},
\code{\link{load_ags_yields_intraday}()},
\code{\link{load_ags_yields_open}()},
\code{\link{load_cash_rate_target_changes}()},
\code{\link{load_ois_rates_intraday}()},
\code{\link{load_semis_yields_close}()},
\code{\link{load_semis_yields_intraday_hist}()},
\code{\link{load_semis_yields_intraday}()}
}
\concept{functions that load data}
