% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/reformat_data.R
\name{reformat_yieldbroker_to_findur}
\alias{reformat_yieldbroker_to_findur}
\title{Reformat Yieldbroker auction data to use for Findur trade entry}
\usage{
reformat_yieldbroker_to_findur(path, purpose = "QE")
}
\arguments{
\item{path}{Set this to the path for the spreadsheet containing the raw Yieldbroker output. The Findur trade details will be saved as a CSV into the same folder as the spreadsheet.}

\item{purpose}{(Default = QE.) Change this to 'Bond Purchase Programme' if the bond purchases are instead in support of the RBA's 3-year AGS target or market functioning.}
}
\description{
This function produces trade details that are ready for copying and pasting into Findur for the RBA's bond purchases, based on raw bond auction output from Yieldbroker. The function uses metadata for AGS and semis from vw_USER_Issues_All, and the counterparty codes mapping in D20/330276. Source: RBA.
}
\concept{functions that reformat data}
